/*

    Styles for directories

*/

/* -------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------- main styles */
/* -------------------------------------------------------------------------------------------- */

* {
    box-sizing: border-box;
}

h2 {
    color: #E33500;
}

#header {
    margin-top: 50px;
}

#main_content {
    border-color: #E33500;
}

#main_button, a#submit {
    background: #E33500; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E33500', endColorstr='#942300'); /* for IE */ 
    background: -webkit-gradient(linear, left top, left bottom, from(#E33500), to(#942300)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #E33500, #942300);
}

#back_to_search_results {
    color: #E33500;
}

fieldset#tags label {
    text-align: left;
}

fieldset#additional_information .form_section {
    width: 460px;
    margin: 0;
    float: left;
    padding: 0;
}

fieldset#tags .tags {
    float: left;
    width: 510px;
    padding: 20px;
}

fieldset#tags .tags label {
    width: auto;
}

.event_date {
    text-align: center;
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    clear: both;
    color: #e33500;
    position: absolute;
    top: -33px;
}

#add_end_date {
    font-size: 12px;
    margin: 0 0 0 10px;
}

.event_tags ul li {
    float: left;
    width: 140px;
    margin: 0 20px 0 0;
}

.event_intro, .event_info {
    margin: 10px 0 0 0;
}

.event_intro h4 {
    margin-top: 0;
}

#post_results {
    margin: 20px 0;
}

.event_panel {
    padding-top: 20px;
}

p.description {
    margin: 10px 0;
}

.description, #information {
    margin-left: 20px;
}

span#id_brief_parent,
span#id_content_parent {
    width: 237px;
}

#event_description label, #additional_information label {
    width: auto;
    padding: 0;
}

#event_description {
    position: relative;
}

#event_description .error_row {
    left: 170px;
    top: -5px;
}
 @media only screen and (max-width: 480px) {
    #by_dates {
        width: 255px;
    }
    fieldset label,
    .description textarea,
    fieldset#tags .tags,
    #information textarea,
    .event_intro,
    .event_panel h4 {
        width: 100%;
        margin: 0;
    }
    fieldset .form_section {
        margin-left: 0;
        text-align: center;
    }
    #main_button {
        clear: both;
    }
    #add_end_date {
        display: none;
    }
 }